body {
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    padding-right: 50px;
    padding-bottom: 20px;
    padding-left: 50px;
}


.logoImage {
    width: 190px;
    height: 50px;
    margin-left: -30px;
}

.summaryTable {
    border: 1px solid #cccccc;
    width: 100%;
    height: 100%;
}



h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
}

table {
    padding: 5px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 85%;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    width: 100%;
    height: 100%;
}

td {
    padding: 5px 2px 5px 2px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 85%;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-collapse: collapse;
    max-width: 100px;
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
}


.main {
    padding: -10px 30px 30px 30px;
}

.head-device-count {
    font-weight: 500;
    background: #cccccc4a;
    padding: 5px;
    margin-top: 10px;
}

thead th {
    padding: 5px 2px 5px 2px;
}

.title {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 22px;

}
.right {
    float: right;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
}

/******************************************************************************************************************/
@page {
    size: A4;
    margin: 0.2in 0 0.2in 0;
    /*counter-increment: page;
    @bottom-center {
        content: 'yumigo - Page ' counter(page);
        white-space: pre;
        color: grey;
    }*/
}